AC (Web) - Bug #630

Student is not able to click on Active Discussions - sreeganesh@email.com

05/20/2021 07:44 AM - jayanthy ramakrishnan

Status: In Progress Start date: 05/20/2021
Priority: Immediate Due date:

Assignee: skandha ruban % Done: 40%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Student is not able to click on Active Discussions - sreeganesh@email.com

CM has done switch user and checked

History

#1 - 05/20/2021 07:54 AM - selva QA
- Status changed from New to In Progress

- Assignee changed from selva QA to skandha ruban

#2 - 05/21/2021 05:26 AM - skandha ruban

e Entitlement issue -cross-checked with a new user.
e Not an issue with other subscriptions
¢ Entitlement is available to list the discussions still throws error both in prod and staging

#3 - 05/25/2021 05:28 AM - skandha ruban
- % Done changed from 0 to 40
